baseURL = 'https://example.org/'
languageCode = 'en-us'
title = "Entity Component System - It's not a system"

theme = ["reveal-hugo"]

[markup.goldmark.renderer]
unsafe = true

[outputFormats.Reveal]
baseName = "index"
mediaType = "text/html"
isHTML = true
